# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'mine-sweeper/version'

Gem::Specification.new do |spec|
  spec.name          = "mine-sweeper"
  spec.version       = MineSweeper::VERSION
  spec.authors       = ["Dan Berger"]
  spec.email         = ["dsberger@gmail.com"]
  spec.summary       = %q{A CLI Minesweeper clone}
  spec.description   = %q{Remember Minesweeper? It's like that only clunkier.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
